### Method

# GnomeCmd FileActions create_main_menu

#### Declaration

    GMenuModel*
    gnome_cmd_file_actions_create_main_menu (
      GnomeCmdFileActions* fa
    )

#### Description

Creates a menu model to be shown in an application’s main menu.

#### Return value

Type: `GMenuModel`

A menu model.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.